mations du chipset Intel(R)
Description = Installation du programme de mise ?jour des informations du chipset Intel(R). Veuillez d'abord installer  le SP4 pour Windows 2000 ou le SP1 pour Windows XP.

[WinNT52_French]
Title  = Programme de mise ?jour des informations du chipset Intel(R)
Description = Installation du programme de mise ?jour des informations du chipset Intel(R).

[WinNT52P_French]
Title  = Programme de mise ?jour des informations du chipset Intel(R)
Description = Installation du programme de mise ?jour des informations du chipset In